.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 400px;
	margin-left: auto;
	margin-right: auto;
}

#u1290
{
	z-index: 34;
	width: 200px;
	min-height: 200px;
	margin-right: -10000px;
	left: -300px;
}

#pu3074-7
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 8px;
}

#u3074-7
{
	z-index: 15;
	display: block;
	vertical-align: top;
	position: relative;
}

#u3073-7
{
	z-index: 8;
	display: block;
	vertical-align: top;
	margin-top: 5px;
	position: relative;
}

#ppu189
{
	width: 0.01px;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	left: 250px;
}

#u189
{
	z-index: 2;
	width: 249px;
	height: 199px;
	margin-right: -10000px;
}

#u191
{
	z-index: 4;
	width: 249px;
	height: 199px;
	margin-right: -10000px;
	left: 250px;
}

#u3100
{
	z-index: 22;
	width: 250px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u3110
{
	z-index: 26;
	width: 251px;
	position: relative;
	margin-right: -10000px;
	left: 250px;
}

#pu190
{
	width: 0.01px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u190
{
	z-index: 3;
	width: 249px;
	height: 199px;
	margin-right: -10000px;
}

#u192
{
	z-index: 5;
	width: 249px;
	height: 199px;
	margin-right: -10000px;
	left: 250px;
}

#u3105
{
	z-index: 24;
	width: 250px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u3115
{
	z-index: 28;
	width: 251px;
	position: relative;
	margin-right: -10000px;
	left: 250px;
}

#ppu193
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 750px;
}

#pu189,#pu193
{
	width: 0.01px;
	position: relative;
}

#u193
{
	z-index: 6;
	width: 249px;
	height: 199px;
	margin-right: -10000px;
}

#u3120
{
	z-index: 30;
	width: 249px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u194
{
	z-index: 7;
	width: 249px;
	top: -1px;
	margin-bottom: -1px;
}

#u3125
{
	z-index: 32;
	width: 249px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

